Subject: [RAI] New non-WG specific mailing lists

From: Mary Barnes <[email-masked]>
Date: Thu, 29 Aug 2013 12:51:24 -0500

Hi all,

There have been a few non-WG mailing lists created recently that might be
of interest to folks.  We've added these to the RAI area wiki:
http://trac.tools.ietf.org/area/rai/trac/wiki
It would be good if folks could update the wiki as they find other non-WG
specific mailing list that are of interest to the RAI area.

Note, I'm sending this email to both DISPATCH and RAI area mailing list
since only about half of the people on the DISPATCH list are on the RAI
list. Folks might *really* want to subscribe to the latter - it's not at
all a busy list and you may be missing conversations that are of interest
to the general RAI community by not being on that list.

Regards,
Mary.